[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.GetWidth

Gets the value for the Width property.

## Declaration

Source position: extdlgs.pas line 123

`protected function TExtCommonDialog.GetWidth: Integer; override;`

## Function result

Value for the property.

## See also

TCommonDialog.GetWidth |  | Gets the value for the Width property.